NetMQ.High 1.4.4

.NET Standard 2.0
Install-Package NetMQ.High -Version 1.4.4
dotnet add package NetMQ.High --version 1.4.4
<PackageReference Include="NetMQ.High" Version="1.4.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NetMQ.High --version 1.4.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: NetMQ.High, 1.4.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install NetMQ.High as a Cake Addin
#addin nuget:?package=NetMQ.High&version=1.4.4

// Install NetMQ.High as a Cake Tool
#tool nuget:?package=NetMQ.High&version=1.4.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NetMQ high is a sample project on how to write NetMQ components with the Actor pattern and ZProto. Additionally, it was adapted to work with MessagePack.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETStandard 2.0

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.4.4 302 10/3/2020
1.4.2 331 8/29/2020
1.2.4 302 8/23/2020
1.1.2 270 7/7/2020
1.0.4 256 7/7/2020

Fix wrong lib assets